@media only screen and (max-width: 1200px) {
    body{
        font-size: 15px;}
    .view_ini{
        display: none;}
    .view_mob{
        display: block;}
    .nomobile{
        display: none;
    }
    .oferta .clic a{
        font-weight: 700;
    }
    .oferta_it{
        font-size: 1.8em;
    }
    .video_gc_2{
        padding-top: 50px;
    }
    .ordene_ahora{
        display: block;
        background-color: #af1035;
        color: white;
        width: 100%;
        padding: 5px 10px;
        box-sizing: border-box;
        font-size: 2em;
        text-align: center;
        height: 40px;
        animation: letra .5s infinite alternate; }
    .ordene_ahora a{
        text-decoration: none;
        color: white;
        display: block;}
    .previo{
        display: block;
        padding: 5px;
        box-sizing: border-box;
        color: white;
        background-color: black;
        text-align: center;
        font-size: 1em;}
    .contenedor_xt .texto_producto, .contenedor_xt .boton_comprar{
        display: none;}
    .principal_ct{
        padding-top: 145px;
        flex-direction: column;}
    .izquierda img{
        max-width: 100%;
    }
    .izquierda{
        text-align: center;
    }
    .izquierda .precio{
        flex-direction: column;
    }    
    .precio .precio_int{
        width: 100%;
    }    
    .derecha{
        padding-left: 0px;
    }    
    .izquierda .acciones_it{
        padding: 10px 0;
        box-sizing: border-box;
    }    
    @keyframes letra {
        from {font-size: 1.8em;}
        to {font-size: 1.9em;}            
        
    }
    .caract img{
        max-width: 145px;
    }
    .caract_gc{
        background-color: #a7ad31;
    }
    .caract_ct{
        margin: auto;
        max-width: 1200px;
    }
    .contenedor_xt .logo img, .contenedor_xt .logo_producto img{
        max-width: 100%;
    }
    .derecha_it img{
        max-width: 100%;
    }
    .derecha_it .beneficios{
        padding: 10px;
        box-sizing: border-box;
    }
    .muebles_ct{
        background-size: cover;}        
    .satis_ct{
        flex-direction: column;
        padding: 20px 10px;
        box-sizing: border-box;
    }        
    .satis_ct .izquierda{
        width: 100%;
        order: 1;
        padding: 0 10px;
        justify-content: center;        
        flex-wrap: wrap;
    }    
    .satis_ct .derecha{
        width: 100%;
        order: 2;
        padding: 20px 10px;        
        box-sizing: border-box;
        text-align: center;
    }    
    .gris_ct{
        justify-content: center;
    }    
    .gris_ct div{
        padding: 0 2px;
    }    
    .gris_ct .logo_ppal img{
        max-width: 200px;
    }    
    .gris_ct .logo_sec img{
        max-width: 40px;
    }
    .salto{
        width: 100%;
    }
    .footer_ct{
        flex-direction: column;
        text-align: center;
    }    
    .btn_accion_gc{
        right: -250px;
    }    
    @keyframes auto{
        0%{
            right: -250px;
        }
        20%{
            right: -0px;
        }
        40%{
            right: -0px;
        }
        60%{
            right: -0px;
        }
        90%{
            right: -250px;
        }
    }    
    .mostrar_btn{
        right: 0;
    }    
    .btn_accion_gc .promocion{
        display: none;
    }    
    .ficha_detalle{
        flex-direction: column;
    }
    .ficha_detalle .detalle{
        width: 100%;
        text-align: center;
    }    
    .ficha_detalle .detalle .boton_comprar{
        padding-bottom: 20px;
    }     
    .acciones_it .botonescomprar {
        justify-content: center;
    }
    .logo{
        border-right: none;
    }

    .logo_garantia{
        bottom: 90px;
    }    
    .logo_garantia img{
        max-width: 120px;
    }   
    .satis_gc{
        padding-bottom: 80px;
    }
    .detalles_sarten_gc{
        background-image: none;
        background-color: #fcf5e8;
        min-height: 200px;
    }    
    .logo_previo_caract{
        padding: 0 0 20px;
        justify-content: center;
        align-items: center;
    }
    .detalles_sarten_ct{
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }    
    .detalles_sarten_ct img{
        max-width: 100%;
        padding: 20px 0 0;}
    .detalles_sarten_ct .detalle{
        width: 100%;}    
    .pollo_gc{
        background-attachment: inherit;}    
    .pollo_ct .verde_ct .diagonal{
        display: none;} 
    .pollo_ct .verde_ct{
        width: 100%;}      
    .caract_det_ct_mobile{
        display: flex;}
    .recetas_cont_mobile{
        display: block;
        padding: 20px 20px;
        box-sizing: border-box;}
    .recetas_cont_mobile .imagen_receta{
        text-align: center;}
    .recetas_cont_mobile .imagen_receta img{
        max-width: 50%;}
    .recetas_cont_mobile .titulo_receta{
        padding: 0px 0px 30px;
        font-size: 1.5em;
        text-transform: uppercase;
        color: #6d8e40;
        width: 272px;
        text-align: center;
        background-image: url(../imagenes/fondos/fondo_receta.png);
        background-position: center bottom;
        background-repeat: no-repeat;   
        margin: auto;        }
    .recetas_cont_mobile .pasoapaso{
        padding-bottom: 20px;
        border-bottom: 1px solid #af1035;}
    .whatsapp{
        display: none;}
    .whatsapp_mobile{
        display: flex;
        justify-content: center;
        align-items: center;
        color: #858a33;
        padding: 3px 0;
        width: 100%;
        background-color: white;}
    .whatsapp_mobile a{
        color: #858a33;
        text-decoration: none;}
    .whatsapp_mobile .prefijo_ws{
        font-size: 1em;
        padding: 0 5px 10px;}
    .whatsapp_mobile .telefono_ws{
        font-size: 2em;}
    .footer_xtrategik_ct{
        justify-content: center;}
    .caract_gc .texto_previo{
        max-width: 1200px;
        color: white;
        margin: auto;
        padding: 20px 25px 5px;
        font-size: 1.3em;}
    .servicio_ct{
        padding: 20px;}
    .barra_top_ct .rrss{
        width: 100px;
        padding-top: 8px;}
    .barra_top_ct .menu .botones{
        width: 100px;}
    .slider1 {
        max-width: 300px;
        align-self: center;}
    .slider1 .owl-carousel .owl-item img {
        width: 300px;}
    .slider2 {
        max-width: 300px;}
    .slider2 .owl-carousel .owl-item img {
        width: 300px;}
    .contactenos_ct {
        flex-direction: column;
        padding: 10px 20px;}
    .vitrina_1 {
        flex-direction: column;}
    .vitrina_1_izq{
        width: 100%;}
    .vitrina_2 {
        flex-direction: column;
        top: 0;}
    .vitrina_2 .der{
        order: 1;}
    .vitrina_2 .izq{
        order: 2;}
    .direccion_ct {
        padding: 10px 0 0 0px;
        width: 100%;
        margin: auto;
        text-align: center;}
    .footer_cont .links {
        justify-content: center;
        padding: 10px 0;}
    .footer_cont {
        padding: 0 20px;
        font-size: .8em;}
    .footer_cont .derechos {
        text-align: center;}
    .owl-dots {
        top: -20px;}
    .caja_detalle_servicio_gc {
        position: relative;
        justify-content: center;}
    .caja_detalle_servicio_ct {
        position: relative;
        width: 100%;
        background-color: rgba(0, 0, 0, 0.7);
        margin: 10px auto;
        z-index: 50;
        padding: 20px 20px 20px;
        box-sizing: border-box;
        order: 1;}
    .caja_detalle_servicio_gc_2 {
        flex-direction: column;
        align-items: center;}
    .caja_detalle_servicio_izq {
        width: 100%;
        order: 2;
        text-align: center;
        padding: 0;}
    .caja_detalle_servicio_izq img {
        max-width: 300px;
    }
    .iconos_impresiones_gc{
        padding: 20px 5px;
    }
    .iconos_impresiones_gc .iconos_iconos{
        padding: 40px 5px;
    }
    .iconos_impresiones_gc .iconos_iconos .ico{
        padding: 0 5px;
    }
    .pub_flex{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .pub_flex img{
        max-width: 100%;
    }

    .impresiones_st{
        flex-direction: column;
        padding: 10px 0;
    }
    .impresiones_st img{
        max-width: 70%;
    }


    .impresiones_st .texto{
        padding: 20px 0;
    }
    .impresiones_st .texto_izq{
        padding: 20px 0;
    }
    .captcha {
        overflow: hidden;
        max-width: 280px;
    }
    .altovideo {
        min-height: initial;
    }
    .ancla{
        top: -90px;
    }
    .flecha_bajar{
        top: 20px;
        display: none;
    }
    .video_fijo_ct video {
        width: 150%;
        height: 150%;
        position: absolute;
    }
    .marcas_logos_gc img{
        max-width: 150px;
    }
    .det_serv_ct{
        flex-direction: column;}
    .det_serv_gc .serv_izq{
        width: 100%;
        padding: 10px ;
    }
    .det_serv_gc .serv_der{
        width: 100%;
        padding: 10px 10px 0px 10px;
        z-index: 100;
    }
    .det_serv_gc .det_ser_posttexto{
        top: -20px;
        font-size: 2.6em;
    }
    .flecha_bajar_2{display:none;}
    .contactenos_esp .direccion_ct{
        order: 2;}
    .contactenos_esp .izq{
        order: 1;
    }
    .contactenos_esp{
        padding: 50px 0 50px;
    }
    .botones_seccion_footer{
        margin: auto;
        padding: 20px 10px;
        flex-wrap: wrap;
        justify-content: center;}
    .botones_seccion_footer img{
        max-width: 100%;
    }
    .telefonos .item{
        justify-content: center;
    }
    .direccion_ct .rrss{
        justify-content: center;
    }
    .elemento_marcadores {
        left: 0;
        bottom: -60px;
    }
    .elemento_marcadores img{
        max-width: 150px;
    }
    .diseno_titulo_ct{
        flex-direction: column;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .diseno_grafico_dec{
        background-attachment: inherit;
    }
    .impresiones_st .imagen{
        width: 100%
    }
    .impresiones_st .texto{
        text-align: center;
        width: 100%;
    }
    .materiales_it{
        flex-direction: column;
    }
    .materiales_it .materiales_det{
        order: 2;
        margin-top: 0 !important;
        max-width: 600px !important;
        min-height: auto !important;
    }
    .materiales_it .materiales_ico{
        margin: 5px 0 0 auto !important;
        padding: 10px 10px 0 !important;
        text-align: left;
        background-color: black;
    }
    .materiales_it .materiales_ico img{
        max-width: 50px;
    }
    .materiales_det .texto{
        padding: 0 0 10px 0 !important;
    }
    .impresiones_detalle_ct{
        flex-direction: column;
        padding: 20px 20px;
    }
    .impresiones_detalle_ct .detalle_impresiones{
        order: 2;
        margin: auto;
    }
    .impresiones_detalle_ct .imagen_impresiones{
        order: 1;
        margin: auto;
    }
    .servicio_ct_impresiones{
        flex-direction: column;
    }
    .impresiones_detalle_ct .imagen_impresiones img{
        max-width: 200px;}

    .servicio_ct_impresiones .elemento{
        width: 100%;
        text-align: right;
    }

    .servicio_ct_impresiones .texto {
        font-size: 2.56em;
        letter-spacing: -2px;
        position: relative;
        top: -30px;
    }
    .titulo_imprenta_ct {
        padding: 80px 20px 20px;
    }
    .impresiones_previo_portafolio {
        padding: 20px;
    }
    .otro_aviso{
        background-attachment: inherit;
    }
    .iconos_avisos_gc{
        padding: 20px 0;
    }
    .iconos_avisos_gc .iconos_iconos .ico{
        min-height: 80px;
        min-width: 80px;
    }
    .corte_titulo_ct{
        flex-direction: column;
    }
    .corte_titulo_ct div:first-child {
        order: 2;
        position: relative;
        top: -20px;
    }
    .corte_titulo_ct h1 {
        line-height: .9 !important;
    }
    .corte_titulo_ct .elemento{
        order: 1;
        z-index: 2;
    }
    .corte_titulo_ct .elemento img{
        max-width: 150px;
    }
    .patop {
        padding: 20px 15px;
    }
    .flex_ct {
        background-position: bottom;
        flex-direction: column
    }
    .flex_ct .izq{
        width: 100%;
    }
    .texto_interno_ct{
        padding: 20px 15px;}

    .color_packing h1 {
        line-height: .9 !important;
    }
    .buen_empaque_gc{
        background-image: none;
    }
    .buen_empaque_ct{
        flex-direction: column;
    }
    .buen_empaque_ct .textos{
        order: 1;
        padding: 20px 10px !important;
    }
    .buen_empaque_ct .elemento{
        order: 2;
        text-align: center;
    }
    .buen_empaque_ct .textos h2{
        text-align: right;
        padding: 10px !important;
    }
    .buen_empaque_ct .parrafo{
        text-align: right;
        padding: 20px 10px 0;
        max-width: 100%;
    }
    .fondo_packing{
        min-height: 400px;
        background-attachment: inherit;
    }
    .packing_subtitulo .elemento img{
        max-width: 100% !important;
    }
    .md_links{
        flex-wrap: wrap;
    }
    .md_links img{
        max-height: 50px;
    }
    .det_serv_gc .det_ser_posttexto {
        letter-spacing: -3px;
    }
    .diseno_grafico_it .mensaje{
        text-align: center;
        padding: 0 10px;
        font-size: 2em;
    }
    .caja_contacto .mensaje{
        text-align: center;
        padding: 20px 0;
    }
    .buen_empaque_ct .parrafo{
        text-align: left;
    }
    .direccion_ct .logo{
        padding: 0 0 10px 0px;
    }

    }